Installation And Requirements

From WeatherCat Wiki (Mahler)
Revision as of 09:40, 15 April 2012 by WCDev (Talk | contribs)

Jump to: navigation, search

WeatherCat version 1.00 will run on computers running Mac OS X version 10.5 or later (PowerPC & Intel). Note that WeatherCat version 1.1 will drop PowerPC support as development moves from XCode 3 to XCode 4. Version 1.xx will still be available for purchase for those wishing to run on an older computer.

Personal tools
Namespaces

Variants
Actions
Navigation
Tools